<div class="mb-3">
  <h3 class="col-sm-12 col-form-label">
    พิจารณาวัตถุประสงค์ของการจัดซื้อจัดจ้างครั้งนี้ว่าเป็นไปตามประกาศคณะกรรมการนโยบายการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ
    เรื่องหลักเกณฑ์การ จัดซื้อจัดจ้างของรัฐวิสาหกิจที่เกี่ยวกับการพาณิชย์โดยตรงหรือไม่</h3>
</div>
<mat-radio-group>
  <div class="card mt-3">
    <div class="row">
      <div class="col mx-3 mt-2">
        <mat-radio-button [mat-dialog-close]="com" value="com" [checked]="!selected">ใช่</mat-radio-button>
      </div>
    </div>

    <div class="row">
      <div class="col mx-3 mt-2">
        เป็นไปตามประกาศคณะกรรมการนโยบายการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ เรื่อง
        หลักเกณฑ์การจัดซื้อจัดจ้างของรัฐวิสาหกิจที่เกี่ยวกับการพาณิชย์โดยตรง (มาตรา7(1)) (ดำเนินการต่อข้อ 2)
        ให้การจัดซื้อจัดจ้างตามที่ได้รับยกเว้นมิให้นำพระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560
        มาใช้บังคับ ดำเนินการตามระเบียบการจัดหาพัสดุและการบริหารพัสดุที่เกี่ยวกับการพาณิชย์โดยตรง เอกสารข้อกำหนด คู่มือ
        และคำสั่ง ต่าง ๆ ที่เกี่ยวกับการจัดซื้อจัดจ้างของธนาคาร
      </div>
    </div>
  </div>

  <div class="card mt-3">
    <div class="row">
      <div class="col mx-3 mt-2">
        <mat-radio-button [mat-dialog-close]="noncom" value="noncom" [checked]="selected">ไม่ใช่</mat-radio-button>
      </div>
    </div>

    <div class="row">
      <div class="col mx-3 mt-2">
        เป็นไปตามประกาศคณะกรรมการนโยบายการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ เรื่อง
        หลักเกณฑ์การจัดซื้อจัดจ้างของรัฐวิสาหกิจที่เกี่ยวกับการพาณิชย์โดยตรง (มาตรา7(1)) (ดำเนินการต่อข้อ 2)
        ให้การจัดซื้อจัดจ้างตามที่ได้รับยกเว้นมิให้นำพระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560
        มาใช้บังคับ ดำเนินการตามระเบียบการจัดหาพัสดุและการบริหารพัสดุที่เกี่ยวกับการพาณิชย์โดยตรง เอกสารข้อกำหนด คู่มือ
        และคำสั่ง ต่าง ๆ ที่เกี่ยวกับการจัดซื้อจัดจ้างของธนาคาร
      </div>
    </div>
  </div>
  </mat-radio-group>
  <app-loader></app-loader>